version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-image-viewer-$1.tar.gz%" \
   https://github.com/linuxdeepin/deepin-image-viewer/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
